/* Utiles 2012 -------------- */

*{
	margin: 0;
	padding: 0;
	border: 0;	
}

.centralBlock {
	margin: 0 auto;
	width: 990px;
}

.imgButton {
	float: left;
	text-indent: -9999px;	
}

body {
	background: #e3e3ec;
	font: 14px Arial,Verdana,Geneva,Helvetica,sans-serif;
}

#banner2008 {
	width: 990px;
	margin: 0 auto;
	text-align: center;
}

#banner2008 img, #banner2008 object, #banner2008 embed {
	margin:5px 0 10px;
	display:block;
}

#banner2008 img#img3404164{ display:none; margin:0; }

/*** HEADER ***/

#diamond-header{ 
	background:url(/imagenes/diamond-jubilee/comunes/header-diamond.jpg) center top no-repeat;
}

.fondo-header{
	height: 261px;
	width: 995px;
	position: relative;
	margin: 0 auto;
	clear:both;
}

.diamond-topmenu, #navbar{
	width:990px;
	position:absolute;
	left:0;
}

.hola-seccion a, .hola-awards a{
	font-weight:200;
	color:#7a766d;
}

.hola-seccion a:hover, .hola-awards a:hover{
	text-decoration: underline;
}

.hola-seccion, .hola-awards {
	background:#dad7d7;
}

.hola-seccion{ margin-right:0;float: right; height: 31px; }

.hola-seccion h2, .oscar-ediciones span, .oscar-ediciones a, .hola-awards span, .hola-awards a{
	padding:6px 7px 3px;
	float: left;
}

.hola-seccion h2.holacom-logo{ padding-top:4px; border-right: 1px solid #938383;  }

.holacom-logo a{
	background: url(/imagenes/oscars-2012/comunes/logo-hello-top.png) center top no-repeat;
	width: 60px;
	height: 23px;
	padding-right: 6px;
}

.hola-seccion h2.seccion-link{
	background:none;
	padding-top:7px;
	padding-bottom:3px;
}

.sec-name a{
	position:absolute;
	top:35px;
	left:265px;	
	width:350px;
	height:160px;
}

#navbar { top:236px; }

#navbar ul li {
  float: left;
	list-style: none;  
}
#navbar ul li a {
  color: #fff;
  display: block;
  font: normal 16px "Georgia";
  padding:3px 15px;
  height:27px;
  text-decoration:none;
}
#navbar ul li.activeLinkSubMenu a {
  color: #fff;
  padding: 4px 8px;
  background:none;
  *padding-top:7px;
}

#navbar ul li.activeLinkSubMenu {
	background-color:#aa8342;
  background:url(/imagenes/diamond-jubilee/comunes/fondo-menu-act.png) center top no-repeat;
	margin: 0 5px;
}

.links-social-hello{
	position:absolute;
	height:30px;
	width:150px;
	left:730px;
}

/*** estructura noticias **************************************************/

.back-content{
	float:left; background: #fff;
}

#news-navigation {
	width: 990px;
	background: url(http://multimedia.hola.com/ns/hola/comunes/estilos/bg-extras-labels.png) 0 bottom repeat-x;
	float: left;
	margin-top:15px;
}

#news-navigation .labels {
	background: none;
	height: 25px;
	width: 100%;
}

#news-navigation .labels ul {
	list-style: none;
}

#news-navigation .labels ul li {
	background: #8A7B5C;
	text-transform: uppercase;
	font-size: 12px;
	padding: 4px 10px;
	margin: 6px 10px 0 0;
	float: left;
}

#news-navigation .labels ul li.active {
	border-top: 2px solid #8A7B5C;
	border-bottom: none;
	background-color: #fff;
	padding: 5px 10px;
	margin-top: 3px;
}

#news-navigation .labels ul a {
	color: #fff;
	font-size: 12px;
}

/********CONTENT*****************/

#content {
	width: 660px;
	min-height: 1400px;
	float: left;
	background-color: #fff;
	*padding-bottom: 15px;
}

#news-principal {
	float: left;
	color: #fff;
	font: 14px Arial, Verdana, Sans-serif;
	margin-bottom: 30px;
}

#news-principal img {
	width: 634px;
	height: 310px;
	border: 1px solid #f5f5f4;
}

#news-principal a {
	font: 24px Georgia, Times New Roman, serif;
	color: #dddcb0;
	display: block;
	margin: 15px 0;
	float: left;
}

a {
	color: #036;
	font-size: 14px;
	text-decoration: none;
}

#extra-content {
	margin-bottom: 20px;
	width: 620px;
	*padding-top: 40px;
	float: left;
}

ul#listaNoticias {
	width: 600px;
	margin: 0 0 0 10px;
	padding: 0;
	*padding-left: 20px;
	*margin-left: 0;
	color: #dcdcb0;
}

ul#listaNoticias li {
	list-style: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
	position:relative;
}

ul#listaNoticias li a {
	color: #fff;
}

.columnHome1 {
	background-color: transparent;
	float: right;
	width: 260px;	
}

#participante{
	padding:0 4px !important;
	height:auto !important;
	margin-bottom:15px !important;
}

.respuesta input{
	background:#dcdcdc	!important;	
	border:0 !important;
	padding:5px !important;
	color: #A77F3F !important;
}

/**** Right Column ****/

#columnRight {
	float: left;
	width: 300px;
	padding:0 15px;
	height: auto;
	background:#e4e4e4;
}

#publi img,
#publi object,
#publi div {
	margin: 0;
}

.hBlockRed, .hBlockRed a{
	font-size:16px;
	color:#666;
}

.hBlockRed{
	border-bottom:2px solid #999;
	margin-bottom:5px;
}

.container-c .hBlockRed,
.container-d .hBlockRed,
.container-d .hBlockRed a{
	font: normal 24px "Georgia", Times New Roman, Serif;
	font-style: italic;
	color: #000;
	border-bottom:1px solid #000;
}

.container-c .hBlockRed strong,
.container-d .hBlockRed strong{
	font-weight: normal;
}
.photoBlock {
	float: left;
	padding: 0 10px 0 0;
	margin: 0;
	height: auto;
}

.textBlock {
	font-size: 12px;
	padding: 3px 10px 0 0;
}

.textBlock ul {
	float: left;
	margin: 15px 0 0 20px;
	*margin-left: 10px;
	padding: 0;
	*list-style-position: inside;
}

.textBlock ul li {
	padding: 0 0 8px 0;
	color: #900;
}

.textBlock ul li a {
	font-size: 12px;
}

.barBlockHome {
	width: 300px;
	float: left;
	margin: 10px 0;
	background: none;
}

.itemBarPhoto,
.itemBar {
	float: left;
	height: auto;
}

.itemBarPhoto {
	text-align: center;
	width: 292px;
}

.itemBar h4 {
	border-bottom: 1px dashed #EBD8D8;
	color: #666;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 3px;
	margin: 0 0 5px 0;
}

.itemBar img {
	padding: 5px 0;
	margin: 0;
	float:left;
}

.itemBar .news-second-block img{
	margin-right:5px;
}

.news-second-block .title{
	height:100px;
	display:block;
	margin-bottom:20px;
	margin-top:8px;
}

.flashEs,
.flashEs h2,
.flashEs strong {
	float: left;
}

.flashEs {
	width: 300px;
	height: auto;
	margin: 10px 0 0 5px;
	padding: 0;
}

.flashEs h2 {
	position: relative;
	background: #6a0202;
	width: 300px;
	margin-bottom: 10px;
}

.flashEs h2.primerobarra {
	margin-top: 0;
}

.flashEs strong {
	width: 186px;
	height: 55px;
	text-indent: -9999px;
}

#frases {
	width: 300px;
	*width: 298px;
	margin-left: 5px;
	background-color: #C7C4C5;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin-top: -10px;
	*margin-top: 0;
	width /*\**/: 298px\9
}

#sabias {
	width: 300px;
	*width: 298px;
	margin: 0 0 15px 5px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin-top: -10px;
	*margin-top: 0;
	width /*\**/: 298px\9
}

.frases h2,
.sabias h2 {
	background-color: #C7C4C5;	
}

/* ----------- playlists videos -------------- */

.barBlockHome #video-container-video-play-list {
	height: 240px;
	width: 270px;
	padding: 15px 15px 5px 15px;
	background: #333;
	float: left;
}

.barBlockHome .playList-infobar,
.barBlockHome .playList-position li,
.barBlockHome .playList-items li,
.barBlockHome .playList-items,
.barBlockHome .playList-menu {
	float: left;
}
		
.barBlockHome .playList-menu {
	width: 300px;
	float: left;
	background: #f9f9f9;
	border-top: #dadada 3px solid;
}

.barBlockHome .playList-mask {
	position: relative;
	overflow: hidden;
	width: 298px;
	height: auto;
	float: left;
	margin-left: 1px;
}
		
.barBlockHome ul.playList-items {
	padding: 10px 10px 7px 10px;
	margin: 0;
	list-style-type: none;
	height: 55px;
}
		
.barBlockHome ul.playList-items li {
	padding: 0 10px 0 0;
	height: 54px;
	width: 62px;	
}

.barBlockHome .playList-video img.thumbnail {
	width: 62px;
	height: 51px;
}
		
.barBlockHome .playList-title {
	display: none;
}

.barBlockHome .playList-texto { 
	margin: 0;
	padding: 0;
	float: left;
	color: #666;
	font-size: 11px;
	padding: 3px 10px;
}
		
.barBlockHome .playList-infobar {
	width: 100%;
	border-top: #dadada 3px solid;
	background: #f2f2f2;
}
		
.barBlockHome a.playList-nav {
	width: 35px;
	height: 23px;
	text-indent: -9999px;
	overflow: hidden;
	background: #ddd;
	margin: 0;
	float: right;
}
		
.barBlockHome a.prevBt {
	background-image: url(/imagenes/comun/london-2012-spring-summer/playlist-leftbut.gif);
	border: 1px solid #dedede;
	border-top: 0;
	border-right: 0;
}
		
.barBlockHome a.nextBt{
	background-image: url(/imagenes/comun/london-2012-spring-summer/playlist-rightbut.gif);
	border: 1px solid #dedede;
	border-top: 0;
}

.barBlockHome a.prevBt:hover,
.barBlockHome a.nextBt:hover {
	background-position: left bottom;
}

/***** TWITTER *******/

#tweetBlock {
	float: left;
	width: 290px;
}

#tweetBlock, #tweetBlock #tweetList a {
	font-size: 12px;
}

#tweetBlock #tweetList {
	list-style-type: none;
	margin: 0;
	padding: 0 10px 10px 0;
	height: 350px;
	overflow-y: auto;
	width: 290px;
}

#tweetBlock .tweet-item {
	margin: 3px 0;
	padding: 5px 3px;
	border-bottom: 1px dashed #9C9D8E;
	width: 277px;
	font: 12px Verdana, Arial, sans-serif;
	background: none;
}

#tweetBlock .tweet-destacado {
	background-color: #edebeb;
	color: #000;
}

#tweetBlock .tweet-endBar {
	position: relative;
	padding: 8px 0;
	height: 20px;
	background-color:#999;
	line-height: 20px;
	float: left;
	width: 100%;
	margin: 5px 0 0 0;
}

#tweetBlock .tweet-nav {
	position: absolute;
	right: 5px;
	top: 0;
	_width:60px;
}

#tweetBlock .tweet-nav-but {
    background: url("http://pasarelacibeles.hola.com/imagenes/comunes/cibeles-2011-primavera-verano/desfiles-bt.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 25px;
    overflow: hidden;
    text-indent: -9999px;
    width: 30px;
}

#tweetBlock .tweet-next {
    background-position: 0 -50px;
}

#tweetBlock .tweet-prev-off {
    background: url("http://pasarelacibeles.hola.com/imagenes/comunes/cibeles-2010-otono-invierno/twit-bt-left-off.gif") no-repeat scroll 0 0 transparent;
}

#tweetBlock .tweet-next-off {
    background: url("http://pasarelacibeles.hola.com/imagenes/comunes/cibeles-2010-otono-invierno/twit-bt-right-off.gif") no-repeat scroll 0 0 transparent;
}

#tweetBlock ul#tweetList{
	background-color:#fff;
	color:#323534;
	float: left;
}

#tweetBlock ul#tweetList a, #tweetBlock .tweet-destacado a{
	color:#3b5998;
	font-weight:bold;
}

#tweetBlock .tweet-endBar a.tweet-follow{
	color:#fff;
	padding:3px 10px;
	display:block;
	width:150px;
	*width:300px;
}

#tweetBlock #tweet-prev, #tweetBlock #tweet-next{
	margin-top:5px;
}

/******* END TWITTER ********/

/**** Footer ****/

#footer {	
	width: 990px;
	height: auto;
	margin: 0 auto;
}

.editionsFooter {
	height: 37px;
	border-top: 1px dashed #636565;
	border-bottom: 1px dashed #636565;
}

#footer .editionsFooter ul {
	float: left;
	width:100%;
}

#footer .editionsFooter ul li {
	font-size: 11px;
	display: inline;
	padding: 0 10px;
	margin: 0;
	border: none;
}

#footer .editionsFooter ul li a img {
	padding: 0;
	margin: 0 5px 3px 0;
	*margin-top: 2px;
	vertical-align: middle;
}

#footer p {
	font-size: 11px;
	margin: 10px 0 10px 25px;
	color: #999;
}

#footer ul {
	margin: 10px 0 10px 15px;
	padding: 0;
}

#footer ul li {
	font-size: 11px;
	display: inline;
	padding: 0 10px;
	margin: 0;
	border-right: 1px dotted #000;
	color: #878787;
}

#footer ul li a {
	font-size: 11px;
	color: #878787;
}

#footer ul li strong {
	font-size: 11px;
	color: #878787;
}

#footer a {
	color: #c2c1c1;
}

.footer-cierre{
	width:100%;
	background:#333;
	float:left;
	border-bottom: 5px solid #000;
	padding-bottom: 5px;
}

.footer-cierre-content {
	float: left;
  margin: 0 auto;
  position: relative;
  width: 990px;
}

/* Utiles 2012 -------------- */

#textos {
	width: 285px;
	*width: 295px;
	height: 190px;
	overflow-x: hidden;
	overflow-y: auto;
	margin:0;
	padding:0;
	float:left;
}

#textos ul {
	margin: 0;
	padding: 0;
	*margin: 5px;
	font:normal 14px Arial, Verdana, sans-serif;
	float:left;
}

#textos ul li {
	list-style:none;
	margin:0;
	padding:0 0 8px 0;
	border-bottom:1px dotted #dcdcb0;
	margin-bottom:8px;
	float:left;
	width:260px;
}

#textos ul li .hora {
	color:#9b1930;
	font-weight:bold;
	padding:0;
	margin:0 8px 0 0;
}

#textos ul li .texto {
	font: normal 12px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #000;
	padding:4px 0 0 0;
	margin:0;
}

#textos ul li .texto p{
	display:inline;
}

#paginacion,  #paginacion2 {
	margin:0;
	padding:0;
	display: none;
}

#paginacion li{
	margin:0;
	padding:0;
	list-style:none;
}

/** TELETIPO ***/

#textos {
	height: 400px;
	width: 290px;
	overflow-x: hidden;
	overflow-y: auto;
	scrollbar-base-color: #6B0202;
	scrollbar-arrow-color: #faf2b8;
	scrollbar-3dlight-color: #912929;
	scrollbar-darkshadow-color: #630202;
	scrollbar-highlight-color: #912929;
	scrollbar-shadow-color: #000;
	scrollbar-track-color: #000;
}

#textos ul {
	margin: 0;
	padding: 0;
}

#textos ul li {
	padding: 13px 0;
	border-bottom: dotted 1px #756A55;
}

#textos ul li .hora {
	color: #fff;
	font-weight: bold;
}

#textos ul li .texto {
	color: #f5e6ca;
	font-size: 18px;
}

#paginacion {
	display: none;
}

/*** SEARCH ***/

#search-result {
  list-style-type: none;
  margin: 20px 0 0 0;
  padding: 0 0 0 8px;
}

#search-result li {
  padding-bottom: 4px;
  margin-bottom: 20px;
}

.numDocGastro,
.numDoc {
	float: left;
	width: 32px;
	height: 32px;
	color: #fff;
	text-align: center;
	padding: 8px 0 0 0;
	margin: 0 8px 0 0;
	*margin-right: 10px;
	background: url(http://multimedia.hola.com/ns/hola/oscar2009/fd-resultado-oscar.png) no-repeat;
	display: inline;
	clear: both;
}

.document {
	padding: 0;
	margin: 20px 0 0 0;
	font-size: 11px;
	min-height: 30px;
	*margin-top: -20px !important;
}

.subtitle {
  font-size: 12px !important;
  display: block;
  padding-top: 2px !important;
  color: #fff;
}

#search-result .document a.title:link {
	color: #EBE3D6;
}

/* pagination */

.search_pagination {
  border-top: 1px solid #E9E9E9;
  border-bottom: 1px solid #E9E9E9;
  padding: 0;
  height: 40px;
}

ul.pagination {
  list-style-type: none;
  margin: 5px 10px;
  padding: 0 !important;
  min-height: 30px;
  float: left;
}

ul.pagination li {
  float: left;
  margin: 4px;
}

.pagination li a,
.pagination li span {
  background-color: #fff;
  line-height: 32px;
  min-width: 32px;
  padding: 5px 8px;
  font-weight: bold;
  color: #036 !important;
  border: 1px solid #C8DE9A;
  outline: none;
}

a.search_previous,
a.search_next {
  color: #036 !important;
  float: left;
  line-height: 30px;
  padding: 0 10px;
  margin-top: 6px;
  outline: none;
  *margin-right: -30px;
}

a.search_previous {
  *margin-right: 10px !important;
}

.pagination li.current_page span {
  background-color: #B0C234;
  color: #fff !important;
}

form.search_form {
  padding: 7px 0 10px 0;
  *padding: 0 0 5px 0;
  margin-bottom: 0;
  border-bottom: 1px solid #CFEBD9;
}

.search_pagination {
  margin-top: 5px;
}

.search_result {
  margin-bottom: 6px;
  border-left: 2px solid #CFEBD9;
}

#results_info {
  clear: left;
  text-align: right;
  font-size: 90%;
  padding: 4px;
  *margin-bottom: 12px;
}

.center {
  text-align: center;
}

#no_results {
  clear: left;
}

#search_box_results {
  background-color: #F0F3D5;
  border: 1px solid #D2A564;
  height: 30px;
  padding: 5px;
  line-height: 30px;
  margin-bottom: 4px;
}

#search_box_results .campo {
  width: 300px;
  padding: 2px;
}

.image-search-result {
  float: left;
  border: 2px solid #EBE3D6;
  margin-right: 10px;
  width: 80px;
}

#tag-info {
  padding: 6px;
  color: #fff;
}

.tag-name {
  font-weight: bold;
}

/*** QUIZZ ***/

#quiz_content {
	width: 615px;
	background-color: #fff;
	padding-bottom: 20px;
	margin-top: 25px;
	border: 1px solid #999;
	height: 575px;
}

#quiz_content .imagen {
	margin: 15px 15px 0 15px;
}

#texto_pregunta,
.results {
	color: #000;
	font-size: 20px;
	margin-left: 20px;
	width: 580px;
}

#quiz_content a {
	font-size: 20px !important;
}

#texto_pregunta h4 {
	width: 583px;
	margin-top: 15px;
	font-weight: bolder;
	margin-bottom: 15px;
}

#texto_pregunta ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 8px;
}

#texto_pregunta ul li {
	font-size: 16px;
}

.button {
	background-color: #B60203;
	border: 1px solid #7B0003;
	color: #FFCC7B;
	text-transform: uppercase;
	width: auto;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial,verdana;
	margin-top: 5px;
	/*margin-left: 200px;*/
}

#quiz_content .footer {
	width: 580px;
	text-align: center;
}
	
/*** CONTENIDO ***/

/**** HTML Standard Tags ****/

a.blue {
	color: #036;
}

a.red {
	color: #900;
}

#news-options {
	float: left;
	padding: 20px 20px 0 10px;
	width: 630px;
	border-bottom: 1px dotted #ccc;
}

#galeria-principal #news-options {
	height: 30px;
	width: 600px;
	background-color: #ADACAC;
	float: left;
	padding-top: 10px;
	margin-left: 20px;
}

#news-options a {
	float: right;
	font-size: 12px;
	/*margin-top: 4px;*/
	padding: 0 10px;
}

#news-options span {
	float: right;
}

#news-options iframe {
	/*margin-top: 10px;*/
	margin-left: 10px;
}

#news-options a.pin-it-button {
	float: left;
	margin-top: 0;
}

#contentFotoReportaje #news-options {
	margin-top: 10px;
}

.tweeterHello {
	float: left;
	width: 100px;
}

#news-options .news-ico {
	text-indent: -9999px;
	background: #ccc;
	width: 16px;
	height: 16px;
}

#galeria-principal #news-options .print,
#galeria-principal #news-options .send,
#galeria-principal #news-options .comment,
#galeria-principal #news-options .news-date {
	border-right: 2px dotted #515151;
}

#barra-derecha-galeria .shareGaleria {
	float: left;
	width: 115%;
	*width: 115%;
	margin-top: 10px;
	*margin-bottom: 10px;
	margin-left: -30px;
}

#barra-derecha-galeria .tweeterHello {
	width: 100px;
}

#barra-derecha-galeria .news-date {
	border-right: none;
}

#news-options .print,
#news-options .send,
#news-options .comment,
.news-date {
	border-right: 2px dotted #ccc;
}

.news-date {
	margin: 0 0 0 0;
	padding: 0 5px;
	font-size: 12px;
	background-color: #fff;
}

#galeria-principal #news-options .news-date {
	margin: 10px 0 0 0;
	padding: 0 5px;
	font-size: 12px;
	background-color: #ADACAC;
}

#news-options .migas {
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

#news-options .migas ul {
	margin: 0 0 0 10px;
	padding: 0;
	list-style-type: none;
}

#news-options .migas ul li {
	display: inline;
}

#news-options .migas ul li a {
	font-size: 11px;
	float: left;
	margin: 0;
	padding: 5px 5px 0 0;
}

#news-options .print {
	background: transparent url(http://multimedia.hola.com/ns/hola/comunes/estilos/news-ico-print.gif) center 0 no-repeat;
}

#news-options .share {
	background: transparent url(http://multimedia.hola.com/ns/hola/comunes/news-options/compartir.gif) 6px 2px no-repeat;
	width: 68px;
	height: 16px;
	padding: 0 5px 0 12px;
}

#news-options .share span {
	padding: 0 0 0 12px;
	margin: 0;
	float: left;
}

#news-options .send {
	background: transparent url(http://multimedia.hola.com/ns/hola/comunes/estilos/news-ico-mail.gif) center 3px no-repeat;
	display: none;
}

#news-options .fontdown {
	background: transparent url(http://multimedia.hola.com/ns/hola/comunes/estilos/news-ico-text-down.gif) center 0 no-repeat;
}

#news-options .fontup {
	background: transparent url(http://multimedia.hola.com/ns/hola/comunes/estilos/news-ico-text-up.gif) center 0 no-repeat;
}

#news-options .comment {
	background: transparent url(http://multimedia.hola.com/ns/hola/comunes/news-ico-comment.gif) center 0 no-repeat;
}

#news-options .rate {
	float: left;
	width: 300px;
	height: 100%;
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 12px;
}

#compartir {
	position: absolute;
	top: 150px;
	left: 456px;
	z-index: 500;
	width: 180px;
	border: 1px solid #c6c6c6;
	height: 115px;
	padding-top: 0;
	background: #fff url(/imagenes/los-goya-2011/comunes/f-comp.jpg) 0 bottom repeat-x;
}

#compartir .listaCompartir {
	clear: both;
}

#compartir .iconosCompartir {
	margin: 6px auto 0 auto;
	width: 140px;
	padding: 10px 5px 5px 5px;
	height: 60px;
	list-style-type: none;
}

#compartir .iconosCompartir li {
	display: block;
	float: left;
	width: 28px;
	padding-bottom: 15px;
	text-align: center;
}

#compartir h4 {
	display: block;
	width: 161px;
	_width: 181px;
	margin: 0;
}

#compartir h4 strong {
	background-image: none;
	padding-top: 2px;
}

#compartir h4 a {
	color: #fff;
	font-weight: bold;
	font-size: 90%;
	position: absolute;
	right: 3px;
}

#compartir .ayudaCompartir {
	clear: both;
	display: block;
	position: absolute;
	bottom: 2px;
	right: 5px;
}

/**** Cuerpo de la noticia ****/
#cuerpo a{ color:#c84504; }
#cuerpo h1,
#content h1 {
	font: italic 30px "HelveticaLight",Arial,Georgia serif;
	padding: 0 15px 15px 15px;
	margin: 15px 0px 0px;
	color: #A77F3F ;
	text-shadow: 1px 1px 1px #ccc;
}

#cuerpo h2,
#content h2 {
	float: left;
	font: italic bold 15px Arial, Verdana, sans-serif;
	color: #000;
	width: 95%;
	_width: 80%;
	margin: -10px 0 10px 0;
	padding: 10px 10px 10px 15px;
	line-height: 1.4em;
}

#cuerpo h3 {
	color: #000;
	margin: 20px 0 0 18px;
	padding: 0;
	font-size: 14px;
	line-height: 0;
}

#cuerpo .textoCentral {
	margin-left: 5px;
}

#cuerpo .cuerpoNoticia {
	width: 375px;
	_width: 340px;
	float: left;
	margin: 10px 0 20px 10px;
	background-color: #fff;
}

#cuerpo .cuerpoNoticia ul li {
	list-style:inside;
}

.imagen {
	margin-bottom: 15px;
}

.fecha {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	display: block;
	margin-bottom: 10px;
	margin-left: 10px;
}

#cuerpo {
	float: left;
	width: 640px;
	_width: 625px;
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
	*padding-top: 15px;
	_padding: 0;
	line-height: 1.4em;
	background-color: #fff;
}

#cuerpo p,
#cuerpo li {
	padding: 0 15px 0 10px;
}

#cuerpo #relacionadas li {
	padding: 0 2px;
	margin: 0;
}

#cuerpo li {
	padding-left: 0;
}

p.piefoto {
	margin-top: 10px;
	margin-bottom: 15px;
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	float: left;
	text-align: left;
	width: 200px;
}

.piefoto strong {
	font-weight: bold;
	background: #fff;
	padding: 2px 5px;
	float: left;
	width: 190px;
	margin: 10px 0 5px -3px;
}

p.piefotoGaleria {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	float: left;
	color: #F8EAB9;
	width: 90%;
	height: 25px;
	padding: 10px 3px;
	margin: 10px 0;
	text-align: center;
}

#cuerpo .noticia {
  width: 635px;
	float: left;
	padding: 10px 5px;
}

#cuerpo #foto,
#cuerpo #fotoBig {
	width: 215px;
	float: left;
	padding: 15px 10px 10px 10px;
	text-align: center;
	margin-left: 5px;
	background-color: #eee;
}

#cuerpo #fotoBig {
	width: 100%;
	_width: 540px;
	padding-right: 30px;
	text-align: center;
}

#cuerpo #foto .ampliar {
	margin: -3px -11px 0 0;
	*margin-top: -6px;
	padding: 0;
	float: right;
	display: none;
}

#cuerpo #fotoBig .ampliar {
	margin: -3px 38px 0 0;
	*margin-top: -6px;
	_margin-right: -11px;
	padding: 0;
	float: right;
}

#cuerpo #foto .ampliar img,
#cuerpo #fotoBig .ampliar img {
	border: 0;
}

#cuerpo #foto #ficha-video {
	position: relative;
	height: 190px;
	width: 233px;
	margin: -12px 0 32px -9px;
}

#fotoGaleria {
	float. left;
	width: 600px;
	margin: 0 auto;
}

#fotoGaleria .imagen {
	float: left;
	padding: 25px 15px;
	text-align: center;
}

/***** Relacionadas y tags *****/

.compartir,
#relacionadas {
	float: left;
	margin: 30px 0 0 0;
	padding: 2px 15px;
	*padding-top: 15px;
	border-top: 1px solid #C6C6C6;
	border-bottom: 1px solid #C6C6C6;
	background: #fff url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_barras83px.png) 0 bottom repeat-x;
	_background: #F7884F;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_barras83px.png');
}

.compartir {
	float: left;
	width: 340px;
	_width: 50%;
	background-color: #fff;
	margin: 50px 0 15px 0;
}

#relacionadas {
	width: 90%;
	margin: 50px 0 15px 15px;
}

#relacionadasUp {
	width: 250px;
	margin: 25px 5px 15px 20px;
	float: right;
	position: relative;
	border: 1px solid #C6C6C6;
}

#relacionadasBarra {
	width: 220px;
	margin: 25px 0 15px -3px;
	float: left;
	position: relative;
	border: 1px solid #C6C6C6;
	text-align: left;
}

#relacionadasUp h4.tituloUtilidades,
#relacionadasBarra h4.tituloUtilidades {
	margin: -22px 0 0 10px;
	_margin-top: -27px;
}

#cuerpo .cuerpoNoticia #relacionadasUp h4.tituloUtilidades strong,
#cuerpo .cuerpoNoticia #relacionadasBarra h4.tituloUtilidades strong {
	background-position: right 21px;
	_background-image: none;
	background-repeat: no-repeat;
}

#cuerpo .cuerpoNoticia #relacionadasUp ul,
#cuerpo #foto #relacionadasBarra ul {
	padding: 0;
	margin: 10px 0 0 20px;
}

#cuerpo .cuerpoNoticia #relacionadasUp ul li {
	padding: 0 15px 0 0;
	margin: 3px 0 6px 5px;
	color: #c00;
}

#cuerpo #foto #relacionadasBarra ul li {
	padding: 0 15px 0 0;
	margin: 3px 0 6px 5px;
	color: #c00;
}

.listaCompartir {
	margin: 0;
	padding: 0 8px 8px 0;
	height: 6.2em;
	*height: 5.1em;
	_height: 7.1em;
}

#cuerpo .cuerpoNoticia .listaCompartir {
	width: 100%;
	padding: 10px 8px 0 0;
	height: 4em;
}

ul.listaUtilidades {
	margin: 10px 0 0 0;
	padding: 5px 15px;
	border: 1px solid #FBE5E5;
}

.compartir .listaCompartir ul {
	float: left;
	text-align: left;
	padding: 7px 0 0 0;
	*padding-top: 0;
	margin: 10px 0 3px 0;
	*margin-top: 0;
}

.compartir .listaCompartir ul li {
	float: left;
	margin: 0 0 10px 0;
	padding: 0 5px;
	list-style-type: none;
	font-size: 12px;
	display: inline;
	border-right: 1px dotted #900;
}

#cuerpo .compartir .listaCompartir ul.tagsList,
#cuerpo .compartir .listaCompartir ul.iconosCompartir {
	float: left;
	text-align: left;
	padding: 7px 0 0 0;
	*padding-top: 0;
	margin: 5px 0 3px 0;
	*margin-top: 0;
}

#cuerpo .compartir .listaCompartir ul.iconosCompartir {
	width: 140px;
}

#cuerpo .compartir .listaCompartir ul.tagsList li,
#cuerpo .cuerpoNoticia .listaCompartir ul.tagsList li {
	display: inline;
	margin: 0 0 7px 0;
	*margin-right: 8px;
	padding: 0 3px;
	*padding: 0 8px 0 0;
	border-right: 1px dotted #900;
}

.listaCompartir ul.tagsList li a,
#cuerpo .cuerpoNoticia .listaCompartir ul.tagsList li a {
	color: #c00;
	padding: 0 5px 0 4px;
	*padding: 0 0 0 6px;
	margin: 0;
}

.compartir .listaCompartir ul li a img {
	vertical-align: baseline;
	padding: 0;
	margin: 0;
}

.ayudaCompartir {
	float: right;
	font-size: 11px;
	margin: 15px 30px 0 0;
	*margin-top: 5px;
	padding: 0;
}

h4.tituloUtilidades {
	float: left;
	_position: relative;
	font-size: 12px;
	color: #fff;
	height: 16px;
	background: #8A7B5C url(http://multimedia.hola.com/ns/hola/comunes/estilos/degradado_barras.png) repeat-x;
	_background: #8A7B5C;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hola.com/ns/hola/comunes/estilos/degradado_barras.png');
	padding: 3px 10px;
	margin: -24px 0 0 -5px;
	*margin-top: -37px;
	_margin-top: -42px;
}

h4.tituloUtilidades strong {
	position: relative;
	float: left;
	_float: none;
	padding-bottom: 15px;
	margin-top: -2px;
	_padding-bottom: 10px;
	background: url("http://imagenes.hola.com/comunes/2008/curva-marcadora-oscar2009.png") right 21px no-repeat;
	_background-position: right 18px;
}

#cuerpo .cuerpoNoticia h4.tituloUtilidades strong {
	background-position: 18px 17px;
	*background-position: 18px 16px;
	_background-position: right 20px;
}

#barra-derecha-galeria {
	width: 342px;
	position: relative;
	float: left;
	text-align: left;
}

#texto-noticia-galeria {
	float: left;
	width: 350px;
	_width: 340px;
	margin: 0;
	padding: 0;
}

#titular-foto-galeria h1 {
	font: 28px "Times New Roman",Times,Georgia serif;
	text-align: left;
	margin: 15px 0 5px 0;
	line-height: 115%;
	color: #A77F3F;
}

#texto-foto {
	background-color: #f3f2f2;
	float: left;
	width: 342px;
	min-height: 85px;
	font-size: 13px;
	text-align: left;
	margin: 0;
	padding: 0;
	border-top: 1px solid #9d9d9d;
	border-bottom: 1px solid #9d9d9d;
}

#texto-foto ul {
	float: left;
	margin: 0;
	padding: 0 10px 0 40px;
}

#texto-foto ul li a {
	font-size: 13px;
}

#texto-foto p {
	float: left;
	padding: 10px 5px 10px 15px;
	width: 312px;
	min-height: 85px;
	margin: 0;
}

#texto-foto .flecha-pie-galeria {
	float: left;
	position: relative;
	left: -26px;
	top: -90px;
	_top: -30px;
	padding: 0;
	margin: 0;
}

#titular-foto-galeria {
	width: 322px;
	_width: 327px;
	padding: 0 10px 10px 10px;
	_padding-right: 5px;
	float: left;
}

#titular-foto-galeria h1 {
	margin: 0;
}

#publi-galeria {
	position: relative;
	margin-left: 6px;
  padding-bottom: 25px;
	float: left;
	margin-top: 15px;
}

#publi-galeria #publi {
	background-color: #000;
}

#publi-galeria .bgGray {
	margin-left: 7px;
}

#pie-galeria {
	width: 100%;
	text-align: center;
	background: url(http://multimedia.hola.com/ns/hola/comunes/pie-galeria-f.gif) repeat-x;
	float: left;
  margin: 0;
	padding: 24px 0;
	font-size: 12px;
}
		
#containerGaleria #compartir {
	top: 30px;
	left: 140px;
	_left: 120px;
}

/* Estilos para la caja de comentarios */

#comentarios .navComment p {
	padding: 0 15px 0 10px;
	margin: 0 0 10px 0;
}

#serviciosNoticias .iconoComentarios {
	background: url(http://multimedia.hola.com/ns/hola/comunes/estilos/barra-serv-comentarios.gif) 85px -1px no-repeat;
	padding-right: 35px;
}

#comentarios {
	float: left;
	width: 640px;
	margin: 80px 0 15px 15px;
 	padding: 0;
 	background: #fff url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_barras83px.png) 0 bottom repeat-x;
	_background: #F7884F;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_barras83px.png');
}

#galeria-principal #comentarios {
	float: left;
	width: 628px;
	margin: 30px 0 15px 0;
 	padding: 0;
 	background: #fff url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_barras83px.png) 0 bottom repeat-x;
	_background: #F7884F;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_barras83px.png');
	text-align:left;
}

#comentarios .navComment,
#comentarios .navCommentBottom {
	width: 630px;
	_width: 600px;
	float: left;
	margin-top: -32px;
	*margin-top: -2px;
	height: 20px;
	*height: 16px;
	padding: 5px;
	_padding-bottom: 0;
	background: url(http://multimedia.hola.com/ns/hello/comunes/bg-barra-comment2.gif) repeat-x;
	border-top: 1px solid #ECE6E7;
	border-bottom: 1px solid #ECE6E7;
}

input#nombre, .formComentarios textarea {
border: 1px solid #CCC;
}

#comentarios .navCommentBottom {
	margin-top: 0;
}

.paginacionComment {
	margin: 3px 30px 0 0;
	*margin-top: 0;
	padding: 0;
	text-align: center;
	width: auto;
	float: right;
}

.paginacionComment strong {
	margin: -20px 2px 0 2px;
}

.paginacionComment a,
.paginacionComment strong {
	font-size: 13px;
}

a.navCommentSig,
a.navCommentAnt {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 8px 10px 10px 10px;
	height: 24px;
}

a.navCommentSig:hover,
a.navCommentAnt:hover {

}

a.navCommentAnt {
	margin: 0 8px 0 5px;
	background: url(http://multimedia.hola.com/ns/hello/comunes/prev-comment.gif) no-repeat;
}

a.navCommentSig {
	margin: -20px 5px 0 45px;
	background: url(http://multimedia.hola.com/ns/hello/comunes/next-comment.gif) no-repeat;
}

.pageLink {
	margin: 0 3px;
}

#comentario,
#comentarioPreview {
	width: 625px;
	_width: 610px;
	float: left;
 	margin: 10px 0;
 	padding: 0 5px 0 10px;
}

#comentarioPreview {
	padding-top: 10px;
}

#comentario p {
	font: 12px Arial, Verdana, Geneva, Helvetica, sans-serif;
	float: left;
	width: 97%;
	padding: 0 5px 10px 5px;
}

strong.contador {
	float: right;
	display: block;
	height: 12px;
	width: 30px;
	padding: 0 3px 3px 3px;
	margin: -1px 4px 0 0;
	text-align: center;
	font: bold 28px Georgia, Arial, Verdana, sans-serif;
	color: #DCD8D9;
}

#comentario .infoComment {
	margin-top: 0;
	padding: 0 0 0 5px;
	color: #000;
	font: 12px Arial, Verdana, sans-serif;
}

#comentario .infoComment a {
	font: bold 11px Arial, Verdana, sans-serif;
}

#cajaForm {
	position: relative;
	float: left;
	width: 620px;
	margin: 5px 0;
 	padding: 10px;
}

#galeria-principal #cajaForm {
	position: relative;
	float: left;
	width: 610px;
	margin: 0;
 	padding: 10px;
}

.formComentarios {
	position: relative;
	width: 390px;
	float: left;
	margin: 0;
 	padding: 0;
}

.formComentarios textarea {
	width: 330px;
}

#cajaForm .formComentarios p {
	margin-bottom: 15px;
}

#cajaForm .formComentarios label {
	font-size: 12px;
	float: left;
	margin: 0;
	padding: 0;
	width: 300px;
}

#cajaForm .formComentarios p.submit {
	float: left;
	width: 189px;
	margin: 0 0 10px 10px;
	*margin-right: 65px;
	_margin-right: 3px;
	padding: 0;
}

input#nombre {
	width: 330px;
	_width: 240px;
}

#normasComentarios {
	position: relative;
	float: right;
	margin-top: 30px;
	padding-left: 8px;
	width: 200px;
	height: 240px;
	border-left: 1px solid #E6E0E1;
}

#normasComentarios ul {
	margin: 0;
	padding-left: 15px;
}

#normasComentarios ul li {
	font: 12px Arial, Verdana, sans-serif;
	color: #000;
	padding-bottom: 10px;
	list-style: none;
}

#comentarios h4.tituloUtilidades {
	float: left;
	position: relative;
	margin: -54px 0 0 0;
	*margin-top: -20px;
	_margin-top: -25px;
}

#captcha {
	float: left;
	margin: 10px 5px;
}

#captcha p {
	font-size: 12px;
}

#vc,
#vic {
	margin: 0 0 10px 10px;
}

#comment-bake-cookie {
	margin-left: 15px;
}

.comentarioPar {
	background-color: #F5F3F4;
}

.comentarioImpar {
	background-color: #FEF6F7;
}

.numeroComment {
	float: left;
	font-size: 12px;
}

.atencionComment {
	float: left;
	background-color: #f8f5f6;
	border: 1px solid #beb8b9;
	padding: 10px;
}

img.avatar,
.fb_profile_pic_rendered img {
	border: 1px solid #bab7b8 !important;
	padding: 3px !important;
	margin: 0 4px 0 0;
	float: left;
}

#cmtFBC .fbc-login {
	width: 320px;
	text-align: center;
	padding: 5px;
	border: 1px solid #e6e0e1;
	margin: 4px 0;
	background: #fdfdfb url('http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_barras83px.png') repeat-x left bottom;
	font-size: 11px;
}

#cmtFBC .fbc-login img {
	margin: 8px 0 3px 0;
}

#fbc-profile {
	xborder-top: 1px solid #e6e0e1;
	xborder-bottom: 1px solid #e6e0e1;
	padding: 5px 10px;
	height: 57px;
}

#fbc-profile a {
	color: #036;
	font-size: 11px;
	font-weight: bold;
}

span.fbc-logout {
	font-size: 10px;
	padding-left: 5px;
}

span.fbc-logout a {
	font-size: 10px !important;
}

/*** COLORES2010 ***/

/*------------------------------------------------------------------
[Estilos con color para la seccion Cine]

1. Color claro: #fdf1d7;
2- Color medio: #f9dea2;
3- Color Oscuro: #8A7B5C;

-------------------------------------------------------------------*/

.bgGrey {
	background: none;
}

h2.hBlock	{
	background-color: #8A7B5C;
}

/**** Comentarios ****/
#comment p {
	border: 1px solid #fdf1d7;
}

#comment span {
	background-color: #fdf1d7;
	color: #8A7B5C;
}

h4.tituloUtilidades {
	background-color: #8A7B5C;
	_background-color: #8A7B5C;
}

h4.tituloUtilidades strong {
	background-image: url(http://imagenes.hola.com/comunes/2008/curva-marcadora-oscar2009.png);
}

/************************************RELATIVOS AL TELETIPO*********************/

#cabTeletipo .cabtelet{
	color:#fff;
	font:normal 42px  Century Gothic,Times New Roman,serif;
	font-style:italic;
	background:url(/imagenes/oscar-2011/comunes/f-teletipo.jpg) no-repeat bottom right;
	width:610px;
	float:left;
	padding:25px 0 35px 15px;    
	margin:0;
}

h1 .min-font{
	font-size:32px;
}       

h1 .size2{
	display:block;
	font-size:36px;
	margin-left:90px;
	*margin-left:45px;
}

h1 .size2 .min-font{
	font-size:26px;
}

#cabTeletipo{
	background:url(/imagenes/oscar-2011/comunes/f-cabTeletipo.jpg) repeat-x left bottom;
  float:left;
	_width:100px;
}

ul#paginacion, ul#paginacion2{
	width:615px;
	padding:0 0 7px 10px;
	margin:-20px 0 0 0;
	*margin-top:-22px;
	background:url(/imagenes/oscar-2011/comunes/f-menuTeletipo.jpg) repeat-x bottom left;
	*padding:3px 0 7px 0; 
	*width:625px;     
}

ul#paginacion li{
	background-color:#fdf4cc;
	border:0;
	margin:0 1px 4px 5px;
	padding:4px;
	*padding:2px 0 2px 4px;
}

ul#paginacion li a, .teletipo #paginacion a:visited, .teletipo #paginacion a:active, ul#paginacion2 li a{
	background-color:#80805a;
	color:#fff;
	border:none;
	font-size:12px;
	*margin:0;
}

.teletipo #paginacion li.active span{
	background-color:#fdf4cc;
	font-weight:bold;
	color:#4e4f27;
}

.teletipo #textos{
	float:left;
	border-top:3px solid #ba9619;	
	width:625px;
}

.teletipo #textos ul{
	width:625px;
	margin:0;
	padding:0;
}

.teletipo #textos ul li{
	float:left;
	padding:0 0 15px 0;
	border-color:#848685;
}

.teletipo #textos ul li .hora{
	display:block;
	float:left;
	width:80px;
	font:normal 30px Century Gothic,Times New Roman,serif;
	color:#dddcb0;
	font-style:italic;
	margin:0 15px 0 0;
	padding-top:5px;
}

.teletipo #textos ul li .texto{
	color:#fff;
	font-size:14px;
	float:left;
	width:510px;
	padding:15px 0 0 0;
	*padding-top:0;
} 

.teletipo #textos ul li .texto p{
	color:#fff;     
	font-size:14px;   
	padding:0;
	margin:0;       
}

ul#paginacion2{
	float:left;
	width:605px;
	margin:0;
	background:#b4b387 url(/imagenes/oscar-2011/comunes/f-paginacion2.jpg) repeat-x bottom left;
	padding:2px 10px;
}

ul#paginacion2 li{
	list-style:none;
	float:left;
}

ul#paginacion2 li a{
	display:block;
	width:20px;
	height:18px;
	text-align:center;
	margin:0 5px;
	padding:1px 0;
}

.teletipo #paginacion2 li.active span{
	background-color:transparent;
	font-weight:bold;   
	margin:0px 5px;
	padding: 2px 6px;
}

#paginacion {
  display: inline;
  float: left;
  margin: 20px 0 0;
  width: 95%;
}

#paginacion li {
  border-bottom: medium none;
  display: inline;
}

#paginacion a,
#paginacion a:visited,
#paginacion a:active {
	background-color: #38322C;
	border: 1px solid #900;
	color: #FFF5DC;
	padding: 2px 6px;	
}
#paginacion li.active span {
	background-color: #F8F5F6;
	background-image: none;
	color: #000;
	padding: 2px 6px;
}

/******************RELATIVO A LAS VOTACIONES********************/

#poll{
	float:left;
	width:615px;
	color:#fff;
	font-size:15px;
}

#poll .titulovotacion{
	color:#fff;
	font:normal 46px Century Gothic,Times New Roman,serif;
	font-style:italic;
	margin:0;
	width:615px;
}

#texto-pregunta strong{
	color:#B5A359;
	font:normal 24px Century Gothic,Times New Roman,serif;
	font-style:italic;
	margin:10px 0 20px 14px;
	width:615px;
	float:left;
}

#texto-pregunta{
	float:left;
	margin-bottom:20px;
	width:615px;
}

#paso1, #participante .numerovotos{
	float:left;
}

.respuesta{
	float:left;
	width:130px;
	text-align:center;
	margin:0 8px 20px 8px;
	font-size:13px;
}

.separador, .numero{
	display:none;
}

.respuesta img{
	border:1px solid #EDC12C;
	margin-bottom:10px;
}

.respuesta input{
	text-transform:uppercase;
	color:#000;
	font-weight:bold;
	border:1px solid #966D00;
	background:#8f8f5e url(/imagenes/oscar-2011/comunes/f-input.jpg) repeat-x left top;
	font-size:12px;
	margin:8px 0;
	padding:2px 5px;
}

#poll .galeria{
	text-align:center;
	position:relative;
}

#poll a#volver{
	font-weight:bold;
	color:#dddcb0;
	text-align:left;
	display:block;
	margin-bottom:15px;
}

.galeria #noticiasBar{
	position:absolute;
	top:400px;
	_top:200px;
	left:0px;
	width:600px;	
}

.galeria img{
	margin-top:20px;
	border:1px solid #fff;
}

.galeria a.antes{
	background:url(/imagenes/oscar-2011/comunes/b-prev.gif) no-repeat top left;
	display:block;
	width:43px;
	height:43px;
	float:left;
	margin-left:95px;
	_margin-left:46px;
	font-size:0px;
	color:#dbdbb8;
}

.galeria a.sigue{
	background:url(/imagenes/oscar-2011/comunes/b-sig.gif) no-repeat top left;
	display:block;
	width:43px;
	height:43px;
	float:right;
	margin-right:100px;
	_margin-right:50px;
	font-size:0px;
	color:#dbdbb8;
}

.interior p, a#volver2{
	display:none;
}

.categoria2 {
	border-bottom: 1px solid #000;
	color: #000;
	display: block;
	float: left;
	font: bold 24px Arial;
	text-transform: uppercase;
	width: 635px;
}

.var {
	color: #F5E6CA;
	display: block;
	margin-left: 5px;
	position: absolute;
	top: 120px;
	width: 110px;
}

/************* Galleries ***************/
.gallery-navigation,
.gallery-photo {
	float: left;
	position: relative;
	margin-left: 15px;
	width: 630px;
}

.gallery-navigation {
	position: relative;
	height: 23px;
	background: #ccc url(http://multimedia.hola.com/ns/hola/comunes/estilos/bg-extras-labels.png) 0 bottom repeat-x;
	_background: #ccc;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hola.com/ns/hola/comunes/estilos/bg-extras-labels.png');
}

.gallery-navigation a,
.gallery-navigation p {
	position: absolute;
	padding: 5px 10px;
	border: 1px solid #999;
	border-bottom: 0;
	top: -3px;
	font-weight: bold;
	font-size: 12px;
	background: #fff;
}

.navigation-bottom {
	background: #ccc url(http://multimedia.hola.com/ns/hola/comunes/estilos/bg-extras-labels-top.png) repeat-x;
	_background: #ccc;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hola.com/ns/hola/comunes/estilos/bg-extras-labels-top.png');
	margin-bottom: 25px;
}

.navigation-bottom a,
.navigation-bottom p {
	top: 0px;
	border: 1px solid #999;
	border-top: 0;
}

.gallery-navigation a {
	color: #900;
}

.gallery-navigation p {
	left: 50%;
	margin-left: -40px;
	margin-top: 0;
	width: 58px;
	text-align: center;
}

.gallery-navigation a.gallery-next {
	left: 100%;
	margin-left: -88px;
	background: #fff url(http://multimedia.hola.com/ns/hola/comunes/estilos/arrow-red-right.gif) 66px 10px no-repeat;
	padding-right: 18px;
}

.gallery-navigation a.gallery-prev {
	left: 5px;
	background: #fff url(http://multimedia.hola.com/ns/hola/comunes/estilos/arrow-red-left.gif) 10px 10px no-repeat;
	padding-left: 18px;
}

.gallery-photo {
	background: #3d3d3d;
	width: 600px;
	padding: 30px 15px;
	text-align: center;
}

.photo-text {
	text-align: left;
	color: #fff;
	padding: 10px 5px 5px 5px;
	margin: 0 0 -5px 0;
	position: relative;
	background: url(http://multimedia.hola.com/ns/hola/comunes/estilos/black-65.png);
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hola.com/ns/hola/comunes/estilos/black-65.png');
}

.photo-bottom {
	margin: -10px 0 0 0;
}

.photo-text a {
	color: #cb9938;
}

.volver {
	float: left;
	color: #333;
	width: 100%;
	margin: -10px 0 15px 15px;
	font-size: 12px;
}

a.volver:hover {
	color: #666;
}

.nominees {
	float: left;
	width: 600px;
	height: 100%;
	background-color: #eee;
	padding: 10px;
	margin: 10px 0 10px 20px;
}

.nominees p{
	padding: 0 !important;
}
			
.nominees strong.titNominees {
	background: #255b8d repeat-x;
	width: 532px;
	float: left;
	padding: 5px 5px 5px 8px;
	color: #fff;
	font-size: 16px;
}
			
.nominees ul {
	padding: 10px;
	margin: 10px 5px 10px 20px;
	float: left;
}

#captcha {
  border: 1px solid #ccc;
  background-color: #eee;
  padding: 10px;
}
#captcha p { padding-bottom: 15px; font-weight: bold; }
#captcha  br {
  display: none;
}
#captcha img { float: left; }
#captcha input {
  border: 1px solid #666;
  padding: 4px;
  height: 24px;
}

#captcha #enviar {
  margin-left: 10px;
  padding: 4px 8px;
  height: 34px;
  font-weight: bold;
}

/***** New galleries ******/

#galeria-principal {
  float: left;
  padding: 10px 10px 30px;
  text-align: center;
  width: 628px;
}
.navegacion-galeria {
  background: none repeat scroll 0 0 #fff;
  float: left;
  margin: 0 0 20px -10px;
  padding: 5px 0;
  width: 648px;
}
#page-of-pages, .galeria-izquierda, .galeria-centro, .galeria-derecha {
  float: left;
}
.galeria-izquierda {
  padding-top: 3px;
  width: 252px;
}
.galeria-centro {
  width: 238px;
}
.galeria-derecha {
  padding-top: 3px;
  width: 140px;
}
.galeria-izquierda {
}
#page-of-pages, #first, #last {
  font-size: 12px;
}
#page-of-pages {
  color: #666;
  margin: 0 5px 0 10px;
}
#first, #page-of-pages, #prev {
  border-right: 1px dotted #333;
  padding-right: 10px;
}
#last, #next {
  border-left: 1px dotted #333;
  padding-left: 10px;
}
.navegacion-galeria a.nav-galeria {
  color: #333;
  float: left;
  margin: 0 5px;
}
.navegacion-galeria a#prev, .navegacion-galeria a#next {
  background: url("http://multimedia.hola.com/ns/hola/comunes/galerias-b-ant.gif") no-repeat scroll 0 2px transparent;
  height: 16px;
  padding-left: 20px;
}
.navegacion-galeria a#prev:hover {
  background: url("http://multimedia.hola.com/ns/hola/comunes/galerias-b-ant-act.gif") no-repeat scroll 0 2px transparent;
  color: #CB091C;
}
.navegacion-galeria a#last, .navegacion-galeria a#next {
  float: right;
}
.navegacion-galeria a#next {
  background: url("http://multimedia.hola.com/ns/hola/comunes/galerias-b-sig.gif") no-repeat scroll right 2px transparent;
  padding: 0 25px 0 10px;
  width: 35px;
}
.navegacion-galeria a#next:hover {
  background: url("http://multimedia.hola.com/ns/hola/comunes/galerias-b-sig-act.gif") no-repeat scroll right 2px transparent;
  color: #CB091C;
}
.num-fotos {
  list-style: none outside none;
  margin: 0 auto;
  padding: 0;
}
.num-fotos li, .num-fotos strong {
  float: left;
}
.num-fotos strong {
  display: inline-block;
  margin: 0 2px;
  padding: 0;
}
.num-fotos a {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #9A9A9A;
  color: #504F4F;
  display: inline-block;
  font-weight: bold;
  height: 18px;
  margin: 0 2px;
  padding-top: 3px;
  width: 22px;
}
.num-fotos li .gal-page-active, .num-fotos li .gal-page-active:hover {
  background: none repeat scroll 0 0 transparent;
  cursor: inherit;
  font-weight: bold;
  text-decoration: none;
}
.galeria-foto {
  float: left;
  text-align: center;
  width: 620px;
}
#barra-derecha-galeria {
  background-color: #C9C9C9;
  float: left;
  position: relative;
  text-align: left;
  width: 342px;
}
#texto-noticia-galeria {
  float: left;
  margin: 0;
  padding: 0;
  width: 350px;
}
#titular-foto-galeria h1 {
  float: left;
  font: #A77F3F bold 22px/115% Century Gothic,Arial,verdana,sans-serif;
  margin: 15px 0 5px;
  text-align: left;
}
#texto-foto {
  background-color: #F3F2F2;
  border-bottom: 1px solid #9D9D9D;
  border-top: 1px solid #9D9D9D;
  float: left;
  font-size: 13px;
  margin: 0;
  min-height: 85px;
  padding: 0;
  text-align: left;
  width: 342px;
}
#texto-foto ul {
  float: left;
  margin: 0;
  padding: 0 10px 0 40px;
}
#texto-foto ul li a {
  font-size: 13px;
}
#texto-foto p {
  float: left;
  margin: 0;
  min-height: 85px;
  padding: 10px 5px 10px 15px;
  position: relative;
  width: 312px;
}
#texto-foto .flecha-pie-galeria {
  float: left;
  left: -26px;
  margin: 0;
  padding: 0;
  position: relative;
  top: -90px;
}
#titular-foto-galeria {
  background-color: #fff;
  float: left;
  padding: 4px 10px 10px;
  width: 322px;
}
#publi-galeria {
  float: left;
  height: 330px;
  margin: 15px 0;
  padding: 0;
  position: relative;
  width: 320px;
}
#publi-galeria #publi {
  background-color: #C9C9C9;
}
#publi-galeria .bgGray {
  margin-left: 7px;
}
#pie-galeria {
  background: url("http://multimedia.hola.com/ns/hola/comunes/pie-galeria-f.gif") repeat-x scroll 0 0 transparent;
  float: left;
  font-size: 12px;
  margin: 0;
  padding: 24px 0;
  text-align: center;
  width: 100%;
}
#barra-derecha-galeria #news-options {
  left: 140px;
  top: 30px;
  width: 300px;
	padding-bottom: 5px;
}

#diamond-header .fondo-header .backCover {
	width: 480px;
	height: 160px;
	text-indent: -9999px;
	float: left;
	margin: 70px 0 0 15px;
}

/***** Photo feature  ******/
#contentFotoReportaje {
	float: left;
	width: 990px;
}

#contentFotoReportaje #cuerpo {
	float: left;
	width: 990px;
	margin: 0;
	padding: 0 10px;
	line-height: 1.4em;
}

#contentFotoReportaje #cuerpo h1 {
	margin-top: 15px;
	width: 100%;
}

#contentFotoReportaje #news-options {
	width: 96%;
	margin-bottom: 15px;
}

#fotoReportaje .piefoto {
	background-color: #000;
	border-bottom: medium none;
	color: #fff;
	display: block;
	float: left;
	font: 12px Arial,Verdana,Helvetica,sans-serif;
	margin: 0 0 20px;
	padding: 10px;
	text-align: left;
	width: 970px;
}

/**** Google ads ****/

.googleAds {
	float: left;
	width: 100%;
	margin: 15px 0;
	padding: 0;
}

.anuncios_google {
	margin-top: 5px;
	margin-bottom: 5px;
}

.anuncios_google,
#contentFotoReportaje #cuerpo .anuncios_google {
	font-size: 11px;
	background-color: #eee;
	padding: 2px 0 2px 8px;
	float: left;
	width: 98%;
}

#content .googleAds a.anuncios_google,
#contentFotoReportaje #cuerpo a.anuncios_google {
	color: #036;
	text-decoration: none;
	padding: 0;
}

p.texto_google,
#contentFotoReportaje #cuerpo p.texto_google {
	font-size: 11px;
	margin: 2px 0 2px 0;
	float: left;
	width: 90%;
	padding: 0 10px;
}

#content .googleAds a.titulo_google,
#contentFotoReportaje #cuerpo a.titulo_google {
	font-size: 13px;
	text-decoration: underline;
	font-weight: bold;
	color: #036;
	padding: 8px 10px 0 10px;
	float: left;
	width: 90%;
}

#content .googleAds a.enlace_google,
#contentFotoReportaje #cuerpo a.enlace_google {
	font-size: 11px;
	color: #008000;
	float: left;
	padding: 0 10px 10px 10px;
}

#cronometro {
	position: absolute;
	left: 290px;
	top: 50px;
	*width: 275px;
}